Sign In
Forgot Password

Don’t have an account? Create One.

Security Advisory VTS16-001

HotFix Critical

Abstract

VTS16-001: Hotfix for Security Advisory impacting NetBackup Appliance, Master servers, Media servers and Clients.

Description

Hotfix for Security Advisory VTS16-001, which addresses NetBackup Remote Access Vulnerabilities.  Note:  OpsCenter hotfixes are required for compatibility with monitored NetBackup servers which have the hotfix applied.  OpsCenter itself is not affected by these issues.

 

For further details, see https://www.veritas.com/content/support/en_US/security/VTS16-001.

Update files

File name Description Version Platform Size

Applies to the following product releases

Knowledge base

0
2020-04-30

Severity Security Vulnerability Description Veritas Technologies LLC has released Security Advisory VTS16-001 affecting all versions of NetBackup and NetBackup Appliances prior to 7.7.2/2.7.2 and announced hotfix availability for the following ve...